/*
Theme Name: Sprung-Total
Theme URI: 
Description: 
Author: Sprung Interactive
Author URI: http://madebysprung.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
    font-family: 'GothamRoundedBold';
    src: url('fonts/gothamrnd-bold.eot');
    src: url('fonts/gothamrnd-bold.eot') format('embedded-opentype'),
         url('fonts/gothamrnd-bold.woff') format('woff'),
         url('fonts/gothamrnd-bold.ttf') format('truetype'),
         url('fonts/gothamrnd-bold.svg#GothamRoundedBold') format('svg');
}

@font-face {
    font-family: 'GothamRoundedBook';
    src: url('fonts/gothamrnd-book.eot');
    src: url('fonts/gothamrnd-book.eot') format('embedded-opentype'),
         url('fonts/gothamrnd-book.woff') format('woff'),
         url('fonts/gothamrnd-book.ttf') format('truetype'),
         url('fonts/gothamrnd-book.svg#GothamRoundedBook') format('svg');
}
@font-face {
    font-family: 'GothamRoundedMedium';
    src: url('fonts/gothamrnd-medium.eot');
    src: url('fonts/gothamrnd-medium.eot') format('embedded-opentype'),
         url('fonts/gothamrnd-medium.woff') format('woff'),
         url('fonts/gothamrnd-medium.ttf') format('truetype'),
         url('fonts/gothamrnd-medium.svg#GothamRoundedMedium') format('svg');
}
@font-face {
    font-family: 'GothamRoundedLight';
    src: url('fonts/gothamrnd-light.eot');
    src: url('fonts/gothamrnd-light.eot') format('embedded-opentype'),
         url('fonts/gothamrnd-light.woff') format('woff'),
         url('fonts/gothamrnd-light.ttf') format('truetype'),
         url('fonts/gothamrnd-light.svg#GothamRoundedLight') format('svg');
}

#main {
	border-top: 4px solid #81bc54;
}

b, strong {
	font-family: 'GothamRoundedBold';
	font-weight: normal;
}

.page-header {
    margin: 0 auto;
}


.footercopy2 {
	font-size: 13px;
    text-transform: uppercase;
}

.herocopy1 {
	font-family: 'GothamRoundedBold';
	font-size: 30px;
	line-height: 32px;
}

.herocopy2 {
	font-size: 18px;
	line-height: 20px;
	font-style: italic;
}

.homeheadline1 h2 {
	margin-top: 14px;
	font-family: 'GothamRoundedBold';
}

.homecirccontent {
	font-family: 'GothamRoundedBold';
	text-align: center;
	line-height: 1.3em;
	margin-top: 12px !important;
}

.arrowcol {
	background-position: center center !important;
	background-image: url(/wp-content/uploads/2018/04/dashedarrow.svg?id=82) !important;
    background-repeat: no-repeat !important;
}

.vcex-testimonials-fullslider-inner {
	font-family: 'GothamRoundedBold';
	font-style: italic;
    line-height: 1.4em;
}

.vcex-testimonials-fullslider-author {
	text-align: right;
    margin-right: 90px !important;
    font-size: 19px !important;
}

.vcex-testimonials-fullslider-author:before {
/* 	content:"– "; */
}

.vcex-testimonials-fullslider.has-arrows .sp-arrow {
    font-size: 64px !important;
}

#gform_wrapper_1 .gfield_label {
	display: none !important;
}


#gform_wrapper_1 .gform_wrapper textarea.large {
    height: 220px !important;
}

#gform_wrapper_1  input[type="submit"] {
	border-radius: 0 !important;
    padding: 13px 50px !important;
}

/* Responsive Overrides */

/* Greater then tablets
-------------------------------------------------------------- */
@media only screen and (min-width: 768px) {

    
}


/* Tablet & Small Desktop Widths 768px - 1280px
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1280px) {
    

}


/* All Devices under 960px
--------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
    
}

/* Tablet Landscape
--------------------------------------------------------------*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
   
}

/* Tablet Portrait
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* Between Phone and Mobile
--------------------------------------------------------------*/
@media only screen and (max-width: 500px) {


}

/* Phone Portrait and Landscape
--------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
    .rightchoiceimage .vcex-image-inner {
	    width: 240px !important;
    }
    
}

/* Phone Landscape
--------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
     
}

/* Phone Portrait
--------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
 
}




